Reamday Enterprises Magic News Lite Preview.PHP Remote File Include Vulnerability

Bugtraq ID: 16660
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 15 2006 12:00AM
Updated: Feb 15 2006 08:42PM
Credit: Aliaksandr Hartsuyeu is credited with the discovery of this vulnerability.
Vulnerable: Reamday Enterprises Magic News Lite 1.2.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus